<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language; ?>" lang="<?php print $language->language; ?>">
	<head>
	<title><?php print $head_title; ?></title>
	<?php print $head; ?>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	
	<meta name="mssmarttagspreventparsing" content="true" />
	<meta http-equiv="imagetoolbar" content="no" />
	
	<link rel="stylesheet" type="text/css" href="<?php print base_path() . path_to_theme(); ?>/assets/style/initial.css" media="screen, projection" />
	<?php print $styles; ?>
	<link rel="stylesheet" type="text/css" href="<?php print base_path() . path_to_theme(); ?>/assets/style/print.css" media="print" />
	<link rel="stylesheet" type="text/css" href="<?php print base_path() . path_to_theme(); ?>/assets/style/handheld.css" media="handheld" />
	
	<!--[if lte IE 6]>
		<link rel="stylesheet" type="text/css" href="<?php print base_path() . path_to_theme(); ?>/assets/style/ie6.css" />
	<![endif]-->	
  
	<!--[if lt IE 7]>
		<link rel="stylesheet" type="text/css" href="<?php print base_path() . path_to_theme(); ?>/assets/style/ie7.css" />
	<![endif]-->

	<?php print $scripts; ?>
	<?php print $layout_style; ?>

</head>
<body<?php echo $body_class;?>>
<div id="container">
	<div id="wrapper">
		<div id="header">
			<?php if ($search_box || $top) { ?>
	  		<div id="top">
			<?php print $top; ?>
			<?php if ($search_box) {
					print $search_box;
				} ?>
			<hr class="hidden clear" />	
			</div><!-- /top -->
			<?php } ?>
			<div id="logowrap">
				<div id="logo">
				<?php
					$site_fields = array();
					if ($site_name) {
						$site_fields[] = check_plain($site_name);
					}
					$site_title = implode(' ', $site_fields);
					$site_fields[0] = '<span>'. $site_fields[0] .'</span>';
					$site_html = implode(' ', $site_fields);
					if ($logo || $site_title) {
						print '<h1><a href="'. check_url($base_path) .'" title="'. $site_title .'">';
						if ($logo) {
							print '<img src="'. check_url($logo) .'" alt="'. $site_title .'" id="logo-image" />';
						}
						print $site_html .'</a></h1>';
					} ?>
				</div>
				<?php if ($primary_links || $header) { ?>
        <div id="ie7menuhack">
          <div id="topmenu">
            <?php print $header; ?>
            <?php if ($primary_links) { ?>
					  <div id="primary-links">
						  <?php print theme('links', $primary_links, array('id' => 'main-menu'));  ?>
					  </div><!-- / primary-menu -->
              <?php } ?>
          </div>
        </div>
				<?php } ?>
			<?php if ($site_slogan) { ?>
			<p id="tagline"><?php print $site_slogan; ?></p>
			<?php } ?>
		<hr class="hidden clear" />	
			</div>
		</div><!-- /header -->
		<?php if ($sidebar_left || $navigation_left || ($secondary_links && ($secondary_nav == "left"))) { ?>
    <div id="ie7contenthack">
        <div id="content-outer-wrap">
             <div id="content-wrap">
                  <div id="content-inter-wrap">
                  		<?php } ?>
					          <div id="content">
						             <?php if ($banner) { ?>
						             <div id="banner">
							                <div class="<?php echo $banner_chunk; ?>">
								              <?php print $banner; ?>
							                </div>
                         </div><!-- /banner -->
						             <?php }
						             if (!$is_front && $breadcrumb) { ?>
							              <?php print $breadcrumb; ?>
			                   <?php } ?>
				                 <?php if ($sidebar_right || $navigation_right || ($secondary_links && ($secondary_nav == "right"))) { ?>
					                     <div id="main-content">
                 		     <?php } ?>
                     		 <div id="main">
							                <?php if ($pre_content) { print $pre_content; } ?>
							                <?php if ($tabs) { print '<div id="tabs-wrapper">'; } ?>
							                <?php if ($title) { print '<h1'. ($tabs ? ' class="title with-tabs"' : ' class="title"') .'>'. $title .'</h1>'; } ?>
							                <?php if ($tabs) { print $tabs .'</div>'; } ?>
							                <?php if (isset($tabs2)) {  print $tabs2; } ?>
							                <?php if ($help) { print $help; } ?>
							                <?php if ($show_messages && $messages) { print $messages; } ?>
							                <?php print $content ?>
						             </div><!-- /main -->
					               <?php if ($sidebar_right || $navigation_right || ($secondary_links && ($secondary_nav == "right"))) { ?>
                    </div><!-- /main-content -->
                    <?php } ?>
						        <?php if ($sidebar_right || $navigation_right || ($secondary_links && ($secondary_nav == "right"))) { ?>
              			<div id="sidebar-right">
                 							<?php if ($navigation_right || ($secondary_links && ($secondary_nav == "right"))) { ?>
                        			<div id="navigation_right">
							                     <?php if ($secondary_links && ($secondary_nav == "right")) { ?>
								                   <div class="navigation_right">
									                      <?php print theme('links', $secondary_links, array('class' => 'secondary-links')) ?>
                                   </div>
				                           <?php } ?>
							                     <?php print $navigation_right ?>
                              </div><!-- /navigation_right -->
								              <?php }
							               if ($sidebar_right) { ?>
								                <?php print $sidebar_right ?>
					                    <?php } ?>
                    </div><!-- /sidebar-right -->
						        <?php } ?>
					          <hr class="hidden clear" />
               </div><!-- /content -->
				       <?php if ($sidebar_left || $navigation_left || ($secondary_links && ($secondary_nav == "left"))) { ?>
	       </div><!-- /content-inter-wrap -->
				 <?php } ?>
				 <?php if ($sidebar_left || $navigation_left || ($secondary_links && ($secondary_nav == "left"))) { ?>
				 <div id="sidebar-left">
					    <?php if ($navigation_left || ($secondary_links && ($secondary_nav == "left"))) { ?>
					    <div id="navigation_left">
					         <?php if ($secondary_links && ($secondary_nav == "left")) { ?>
						       <div class="navigation_left">
        				        <?php print theme('links', $secondary_links, array('class' => 'links secondary-links')) ?>
			             </div>
      				     <?php } ?>
                   <?php if ($navigation_left) { ?>
						       <?php print $navigation_left ?>
                   <?php } ?>
					    </div><!-- /navigation_left -->
					    <?php }
					    if ($sidebar_left) { ?>
         							<?php print $sidebar_left ?>
                			<?php } ?>
     		</div><!-- /sidebar-left -->
				<?php } ?>
			  <?php if ($sidebar_left || $navigation_left || ($secondary_links && ($secondary_nav == "left"))) { ?>
     		<hr class="hidden clear" />
	   	</div><!-- /content-wrap -->
   		</div><!-- /content-outer-wrap -->
		</div><!-- /ie7hack -->
			<?php } ?>
	<?php if ($additional) { ?> 
	<div id="additional-wrap">
		<div id="additional<?php if($additional_chunk == "three-box") echo "Three-box"; ?>">
			<div class="<?php echo $additional_chunk; ?>">
				<?php print $additional; ?> 
			</div>
		<hr class="hidden clear" />	
		</div>
	</div><!-- /additional-wrap -->
	<?php } ?>
	<div id="footer">
		<?php if ($bottom) { ?> 
			<?php print $bottom; ?> 
		<?php } ?>
	</div><!-- /footer -->
	<div id="meta"><a href="http://drupal.org">Powered by Drupal</a></div>	
</div><!-- /wrapper -->
</div><!-- /container -->
<?php print $closure; ?>
</body>
</html>